
eServices - Bug #489

Convert residential to commercial - reject

09/14/2017 10:53 AM - Saja Nakhleh

Status: Closed Start date: 09/14/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The submit action is enabled, and the

rejected trx can be submitted many times

! 

2- the save as draft action is enabled 

Severity: Normal Environment: Development

Category: Convert residential to commercial Transaction Number: 1072017000190531,

1072017000190471

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- the submit action should be disabled,

while the rejected trx cannot be

submitted more than one time ! 

2- the save as draft action should be

hidden

Test Case ID:  

Description

1- create new [Convert residential to commercial] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: ahhumaid)

5- Resubmit the the rejected trx

6- open the rejected trx and observe the submit action

History

#1 - 09/16/2017 11:26 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/17/2017 11:07 AM - Saja Nakhleh

- File 5.JPG added

Tested and verified.

#3 - 09/17/2017 11:07 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

1.jpg 260 KB 09/14/2017 Saja Nakhleh

5.JPG 95.7 KB 09/17/2017 Saja Nakhleh
